.mod-menu__toggle-sub {
	display: none !important;
}

.nav .parent ul li {
	font-size: 13px;
}

.nav-item.divider {
	display: block;
	width: 100%;
}

#extraglaze_body .row-menu {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	margin: 0px;
}

#extraglaze_body .row-menu .col_top {
	margin-bottom: 10px;
}

#extraglaze_body .row-menu .col_bottom {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-content: space-between;
	align-items: center;
}

/* top menu */
#extraglaze_module_top_menu {
	margin-left: 5px;
}

#extraglaze_module_top_menu ul {
	list-style: none;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-content: center;
	align-items: center;
	margin: 0px;
	padding: 0px;
}

#extraglaze_module_top_menu li {
	list-style: none;
	display: inline-block;
	margin: 2px 8px 0px 0px;
	padding: 0px 10px 0px 0px;
	background: transparent url("../images/n_seperator.png") no-repeat center right;
}

#extraglaze_module_top_menu li:last-child {
	background: none;
}

#extraglaze_module_top_menu a {
	color: #009a00;
	text-decoration: none;
}

#extraglaze_module_top_menu .active>a {
	color: #000;
}

#extraglaze_module_top_menu a:hover {
	color: #333;
	background: none;
}

#extraglaze_module_top_menu li:hover ul.nav-child,
#extraglaze_module_top_menu li:hover ul.mod-menu__sub {
	display: block;
}

#extraglaze_module_top_menu ul.nav-child,
#extraglaze_module_top_menu ul.mod-menu__sub {
	display: none;
	position: absolute;
	z-index: 9999;
	background: #FFFFFF;
	margin: -2px 0px 0px -10px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 4px 10px 2px 10px;
	border-radius: 0px 0px 4px 4px;
	-webkit-box-shadow: 3px 3px 1px 0px rgba(204, 204, 204, 0.2);
	-moz-box-shadow: 3px 3px 1px 0px rgba(204, 204, 204, 0.2);
	box-shadow: 3px 3px 1px 0px rgba(204, 204, 204, 0.2);
}

#extraglaze_module_top_menu ul.nav-child li,
#extraglaze_module_top_menu ul.mod-menu__sub li {
	display: block;
	background: none;
	padding: 3px 0px 3px 13px;
}

/* left top menu */
/* right top menu */
#extraglaze_module_right_menu {
	text-align: right;
	margin-right: 10px;
}

#extraglaze_module_left_menu ul,
#extraglaze_module_right_menu ul {
	list-style: none;
	display: flex;
	justify-content: flex-start;
	align-content: center;
	align-items: center;
	margin: 0px;
	padding: 0px;
}

#extraglaze_module_left_menu li,
#extraglaze_module_right_menu li {
	list-style: none;
	display: inline-block;
	margin: 0px 0px 0px 5px;
}

/* left menu */
#extraglaze_body #left_column .myAccount a {
	display: flex;
	color: #009a00;
	text-decoration: none;
	line-height: 28px;
	vertical-align: middle;
}

#extraglaze_body #left_column li {
	display: block;
	width: 100%;
}

#extraglaze_body #left_column li.divider {
	text-indent: -100px;
	overflow: hidden;
}

#extraglaze_body #left_column .myAccount .active>a,
#extraglaze_body #left_column .myAccount a:hover,
#left_column span.separator,
#left_column_mobile span.separator,
#top_left_column_mobile span.separator,
#bottom_left_column_mobile span.separator,
#left_column .myAccount a:hover,
#left_column_mobile .myAccount a:hover {
	color: #333;
}

#extraglaze_body #left_column .myAccount .active>a svg,
#extraglaze_body #left_column .myAccount a:hover svg,
#left_column span.separator svg,
#left_column_mobile span.separator svg,
#top_left_column_mobile span.separator svg,
#bottom_left_column_mobile span.separator svg,
#left_column .myAccount a:hover svg,
#left_column_mobile .myAccount a:hover svg {
	fill: #333;
}

/* bottom menu */
#extraglaze_footer .span12 {
	text-align: center;
	margin: 10px 0px 15px 0px;
}

#extraglaze_footer ul {
	list-style: none;
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

#extraglaze_footer li {
	list-style: none;
	display: inline-block;
	margin: 2px 14px 0px 0px;
	padding: 0px 14px 0px 0px;
	background: transparent url("../images/n_seperator.png") no-repeat center right;
}

#extraglaze_footer li:last-child {
	background: none;
}

#extraglaze_footer a {
	color: #009a00;
	text-decoration: none;
	font-size: 12px;
}

#extraglaze_footer .active>a {
	color: #000;
}

#extraglaze_footer a:hover {
	color: #333;
	background: none;
}

/* mobile menu */
#extraglaze_body .mobile_menu_open .aiSvgIcon {
	margin: 0px;
	padding: 0px;
}

.subMenuArrow {
	display: block;
	float: none;
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 100%;
	line-height: 20px;
}

div.aSubMenuArrow {
	display: block;
	margin: 0px 35px 0px 0px;
	padding: 0px;
	float: right;
	background: transparent;
	border: none;
	line-height: 20px;
	height: 20px;
	color: #009a00;
	cursor: pointer;
}

.subMenuArrow:after,
div.aSubMenuArrow::after {
	content: " ";
	display: block;
	float: none;
	clear: both;
	line-height: 1px;
	height: 1px;
}

#mobile_menu_bk,
#mobile_member_menu_bk {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 9998;
	background: #FFFFFF;
	opacity: 0.6;
}

#mobile_menu {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	background-color: #ffffdd;
	overflow-x: hidden;
	padding-top: 60px;
	transition: 0.5s;
	box-shadow: inset 0px 0px 5px #999;
}

#mobile_menu .closebtn {
	display: block;
	float: right;
	margin: -50px 5px 0px 0px !important;
	padding: 0px;
	border: none !important;
	background-color: transparent !important;
}

#mobile_menu .closebtn .aiSvgIcon {
	margin: 0px;
	padding: 0px;
}

#mobile_menu_links li {
	display: block;
	background: none;
	min-width: 340px;
	margin-left: 35px;
}

#mobile_menu_links>ul>li {
	border-bottom: 1px dotted #009a00;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

#mobile_menu_links>ul>li.divider {
	border-bottom: none;
	display: none !important;
}

#mobile_menu_links li i {
	margin-left: -25px;
}

#menuMobileOpen {
	display: none;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#menuMobileOpen li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#menuMobileOpen a {
	display: block;
	text-decoration: none;
	border: 1px solid #CCC;
	border-radius: 4px;
	background: #FFF;
	color: #009a00;
	padding: 5px 10px;
	margin: 0px;
}

#menuMobileOpen a:hover {
	text-decoration: none;
	color: #333;
	background-color: #f2f2f2;
	border-color: #adadad;
}

#menuMobileOpen .fa-bars::before {
	display: block;
}

#extraglaze_body #mobile_menu_links a,
#extraglaze_body #mobile_member_menu_links .myAccount a {
	display: flex;
	color: #009a00;
	text-decoration: none;
	line-height: 28px;
	vertical-align: middle;
	font-size: 18px;
	background-color: transparent !important;
	width: calc(100% - 40px);
}

#extraglaze_body #mobile_menu_links a.newsMenuLink {
	background-color: #009a00 !important;
}

#extraglaze_body #mobile_menu_links a.newsMenuLink .aiSvgIcon svg {
	fill: #fff !important;
}

#extraglaze_body #mobile_menu_links a.newsMenuLink:hover {
	background-color: #373737 !important;
}

#extraglaze_body #mobile_menu_links .active>a {
	color: #000;
	background: none;
}

#extraglaze_body #mobile_menu_links .active>a svg {
	fill: #000 !important;
}

#extraglaze_body #mobile_menu_links a:hover,
#extraglaze_body #mobile_member_menu_links a:hover,
#extraglaze_body #mobile_member_menu_links .myAccount a:hover {
	color: #333;
	background: none;
}

#extraglaze_body #mobile_menu_links a:hover svg,
#extraglaze_body #mobile_member_menu_links a:hover svg,
#extraglaze_body #mobile_member_menu_links .myAccount a:hover svg {
	fill: #333;
}

#mobile_member_menu_links #extraglaze_module_right_menu {
	margin-top: 20px;
}

#mobile_menu_links span.separator,
#mobile_member_menu_links span.separator {
	color: #FFF;
}

#mobile_menu_links ul.nav-child,
#mobile_menu_links ul.mod-menu__sub {
	margin-left: -15px;
}

#mobile_menu_links ul.nav-child li,
#mobile_menu_links ul.mod-menu__sub li {
	min-width: 280px;
	width: 280px;
}

#extraglaze_body #mobile_menu_links ul.nav-child a,
#extraglaze_body #mobile_menu_links ul.mod-menu__sub a {
	font-size: 16px;
}

/* end mobile menu */

/* mobilemember  menu */
#mobile_member_menu {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 9999;
	top: 0;
	right: 0;
	background-color: #ffffdd;
	overflow-x: hidden;
	padding-top: 60px;
	transition: 0.5s;
	box-shadow: inset 0px 0px 5px #999;
}

#mobile_member_menu .closebtn {
	display: block;
	float: left;
	margin: -50px 0px 0px 5px !important;
	padding: 0px;
	border: none !important;
	background-color: transparent !important;
}

#mobile_member_menu .closebtn .aiSvgIcon {
	margin: 0px;
	padding: 0px;
}

#left_column .myAccount h3:first-child,
#mobile_member_menu_links .myAccount h3:first-child {
	color: #009a00;
	margin-bottom: 0px;
	line-height: 28px;
}

#extraglaze_body .guestInfo {
	display: none !important;
}

#extraglaze_body #mobile_member_menu .guestInfo {
	display: block !important;
	min-width: 250px;
	padding: 20px;
}

#left_column .myAccount h3:nth-child(2),
#mobile_member_menu_links .myAccount h3:nth-child(2) {
	margin: 0px 0px 10px 0px;
	line-height: 28px;
}

#mobile_member_menu #mobile_member_menu_links h3,
#mobile_member_menu #mobile_member_menu_links h5 {
	min-width: 250px;
	margin-left: 10px;
}

#mobile_member_menu #mobile_member_menu_links li {
	display: inline-block;
	background: none;
	min-width: 230px;
	margin-left: 10px;
}

#mobile_member_menu #extraglaze_module_right_menu {
	text-align: left;
}

#mobile_member_menu #extraglaze_module_right_menu li {
	margin-bottom: 5px;
}

#menuMemberOpen {
	display: none;
	list-style: none;
	margin: 0px;
}

#menuMemberOpen li {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

#menuMemberOpen a {
	display: block;
	text-decoration: none;
	border: 1px solid #CCC;
	border-radius: 4px;
	background: #FFF;
	color: #009a00;
	padding: 5px 10px;
	margin: 0px;
}

#menuMemberOpen a:hover {
	text-decoration: none;
	color: #333;
	background-color: #f2f2f2;
	border-color: #adadad;
}

#menuMemberOpen .fa-user::before {
	display: block;
}

/* end mobile menu */


#extraglaze_body .newsMenuLink {
	background: #009a00 !important;
	color: #FFF !important;
	width: 60px;
	text-align: center;
}

#extraglaze_body .active .newsMenuLink,
#extraglaze_body .newsMenuLink:hover {
	background: #373737 !important;
}

#extraglaze_body #mobile_menu .newsMenuLink i {
	color: #009a00 !important;
}

#extraglaze_body #mobile_menu .active .newsMenuLink i,
#extraglaze_body #mobile_menu .newsMenuLink:hover i {
	color: #373737 !important;
}

#extraglaze_body .MyProjectsLinkHidden {
	display: none !important;
}

#extraglaze_footer .mod-menu.nav {
	display: block;
	margin: 20px;
	text-align: center;
}

@media (max-width: 1200px) {
	#extraglaze_body .row-menu {
		display: inline-block;
		width: 100%;
	}

	#extraglaze_module_right_menu {
		margin-right: 0px;
	}
}

@media (max-width: 840px) {

	#extraglaze_body #extraglaze_module_top_menu {
		display: none !important;
	}

	#extraglaze_body #menuMobileOpen {
		display: block !important;
		position: fixed;
		top: 20px;
		left: 20px;
		z-index: 9997;
	}

	#extraglaze_body #menuMemberOpen {
		display: block !important;
		position: fixed;
		top: 20px;
		right: 20px;
		z-index: 9997;
	}

	#extraglaze_body #menuMobileOpen.hideMobileButton,
	#extraglaze_body #menuMemberOpen.hideMobileButton {
		display: none !important;
	}

	#extraglaze_footer .moduletable_menu,
	#extraglaze_footer .mod-menu.nav {
		margin-top: 20px;
	}

	#extraglaze_footer li {
		margin: 10px 14px 10px 0px;
	}

	#extraglaze_footer .moduletable_menu,
	#extraglaze_footer .mod-menu.nav {
		margin: 20px 0px;
	}
}

@media (max-width: 480px) {
	#extraglaze_body .row-menu .col_bottom {
		flex-flow: column nowrap;
	}

	#extraglaze_body #extraglaze_module_left_menu {
		margin-bottom: 10px;
	}
}
